
Conversion Tools - Feature #1742

Feature # 1740 (New): refactor include code for less verbose/redundant converted business logic

create hints documenting where (and how many times) each file is included

10/29/2012 02:51 PM - Eric Faulhaber

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 8.00 hours

Target version: Converted Code Improvements -

Deduplication

  

billable: No vendor_id: GCD

Description

History

#1 - 10/31/2012 03:33 PM - Greg Shah

- Target version set to Code Improvements

#2 - 11/16/2016 12:47 PM - Greg Shah

- Target version changed from Code Improvements to Converted Code Improvements - Deduplication
